fldiff(1)

NAME
fldiff - compare files and directories graphically

SYNOPSIS
fldiff [ first [ second ] ]

DESCRIPTION
fldiff is a graphical diff program that shows the differences between two files/directories, or a file/directory and a CVS or Subversion repository.

COPYRIGHT
Copyright 2005 by Michael Sweet

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License v2 as published by the Free Software Foundation.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.